:root {
    --cbg-color: #505050;
}


/* NAVBAR */
@media (min-width: 768px) {
    .mod-nb .btt {
        background-color: var(--cbg-color);
    }
}

/* TOPBAR */

@media (min-width: 768px) {
    /* DESKTOP AND TABLET */

    .mod-tb {
        position: absolute;
        top: 0rem;
        background-color: var(--cbg-color);
        z-index: 21;
        display: flex;
        box-shadow: 0rem 0.1875rem 0.375rem #00000040;
    }


    .mod-tb {
        height: 4rem;
        width: 100%;
        z-index: 20;
    }

    .mtb-logo {
        width: 13.5rem;
        margin-left: 1.5rem;
        cursor: pointer;
    }

    .mtb-logo img {
        /* height: 100%; */
        padding-top: 0.625rem;
        padding-bottom: 0.625rem;
        height: calc(100% - 1.25rem);
    }

    .mtb-all {
        width: calc(100% - 15rem);
        height: 100%;
        vertical-align: top;
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }

    .mtb-txt-1 {
        width: 6.875rem;
        height: 1.125rem;
        position: absolute;
        right: 1.0625rem;
        top: 0.75rem;
    }

    .mtb-txt-1 .ico {
        height: 1.25rem;
        width: 6.875rem;
        display: block;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-right: 0.5625rem;
    }

    .mod-tb .btt-m {

        height: 2.1875rem;
        line-height: 2.1875rem;
        border-radius: 0.875rem 0.875rem 0 0;
        padding: 0 1rem;

        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .mod-tb:not(.deact) .btt-m:hover,
    .mod-tb .btt-m.act {
        background-color: var(--az-color);
        color: var(--af-color);
    }

    .mod-tb .btt-s {
        margin-right: 1rem;
        cursor: pointer;
    }

    .mtb-btts-2 {
        display: flex;
        height: calc(50% - 0.5rem);
        flex-direction: row;
        align-items: flex-end;
        padding-bottom: 0.5rem;
    }

    .mod-tb .ico.open {
        display: none;
    }

    .mod-tb.open .ico.close {
        display: none;
    }

    .mod-tb {
        z-index: 22;
    }

    .mtb-btts-1,
    .mtb-btts-2 {
        display: none;
    }

    .mod-tb.open .btt-menu {
        background-color: #fff;
    }

    .mod-tb .btt-menu {
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        position: absolute;
        right: 0rem;
        width: 64px;
        height: 64px;
    }

    .mod-tb .btt-menu .ico {
        cursor: pointer;
    }

    .mod-tb .btt-menu .ico {
        width: 1.5625rem;
        height: 1.125rem;
    }

    .mod-tb.open .btt-menu .ico {
        width: 1.1875rem;
        height: 1.1875rem;
    }

    .mtb-slide {
        position: absolute;
        width: 308px;
        background-color: #fff;
        top: -191px;
        right: 0;
        height: 255px;
        transition: top 0.2s ease-out;
    }

    .mod-tb.open .mtb-slide {
        top: 4rem;

    }

    .mtb-slide {
        display: block;
    }

    .mtb-main {
        box-shadow: 0rem 0.1875rem 0.375rem #00000040;
        z-index: 10;
        background-color: var(--cbg-color);
        ;
    }

    .mtb-txt-1 {
        right: 5.0625rem;
        top: 22px;
        display: none;
    }

    .mod-tb.open .ico.open {
        display: block;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .mod-tb .btt-m {
        height: 1.6rem;
        margin: 0.6rem 0 0 0;
        text-align: right;
        font: normal normal normal 1.1rem / 1.6rem Verdana;
        letter-spacing: 0rem;
        color: #505050;
    }

    .mtb-bttsM-1 {
        height: calc(100% - 41px);
    }

    .mtb-bttsM-2 {
        display: flex;
        height: 15px;
        margin-bottom: 1rem;
        font: normal normal normal 0.8rem / 0.9rem Verdana;
        color: #505050;
        justify-content: space-between;
        margin-left: 20px;
        margin-right: 1rem;
    }


    .mod-tb:not(.deact) .btt-m:hover,
    .mod-tb .btt-m.act {
        background-color: transparent;
        color: #505050;
    }

    .mtb-slide .mtb-bttsM-2 div {
        margin-right: 0px;
    }

}